<div
	layout="column" 
	layout-align="space-between center" 
	layout-align-gt-xs="center center">
    <h1
      class="md-display-3"
      ng-style="{'color': wbModel.style.color, 'text-align':'center'}"
      ng-class="{'dd-rtl':wbModel.style.rtl}">
      {{ wbModel.label }}
    </h1>
    
    <span></span>
    
    <h4 class="md-display-1"
		ng-style="{'color': wbModel.style.color, 'text-align':'center'}"
		ng-class="{'dd-rtl':wbModel.style.rtl}"
		hide show-gt-xs>{{wbModel.description}}</h4>

    <div 
    	ng-style="{'width': '80%'}"
		layout="column"
		layout-gt-xs="row" 
		layout-align-gt-xs="center center">
		<md-button
			ng-repeat="feature in wbModel.features"
			ng-style="{'color': wbModel.style.color, 'font-size': '20px', 'padding':'5px 20px'}"
			class="md-button md-raised md-primary"
			ng-href="{{wbModel.action.link}}"
			ng-click="event.preventDefault();runAction(feature)">
			{{ feature.title }}
		</md-button>
    </div>
</div>
